Subject: Re: CCL:Short Budget

From: Yubo Fan <[email-masked]>
Date: Tue, 13 Mar 2001 20:34:07 +0000

Hi,

I prefer a dual pentium III 933MHz with 1GB SDRAM (I don't think PC800 RDRAM is
much faster than PC133  SDRAM and the bus speed of PIII/933 is 133 MHz). I list
the prices of the most important components for your calculations.

2 PIII/933 $500
1GB SDRAM(4x256MB) $450
MSI 694D VIA Dual Socket 370 motherboard $140
40GB ATA100 Hard Drive (7200 rpm) < $150

others: monitor, video card, network card
housing, mouse and keyboard

So, you can build two dual PIII/933 w/1GB memory Linux machine as I suggest. Of
course, you just need one monitor for them. You can remote-control them when
you run QM jobs on them. Remember, this type of computer is very good for DFT
calculation. Don't try POST-SCF calculations (ie CCSD) on them, or you will be
very disappointed.

I hope my suggestion gives you some help

Sincerely

Yubo

Familia Esguerra Neira wrote:

> Hello all,
>
> I would like to ask for your advice on buying a PC for running gaussian 98
> and gamess-us jobs under Slackware Linux 7.1. My budget is U$4000 and I
> have been looking at Dell computers for the fastest machine I can get with
> this money.
>
> I am undecided on whether to buy a dual pentium III 933MHz or a single
> pentium IV 1.5 GHz processor both with 1Gb PC800 RDRAM; if any of you out
> there has any information as to which of this two options would work
> better, or other suggestion on how to invest my money in order to obtain
> the fastest performing machine I would greatly appreciate it.
>
> Thanking your advice,
>
> Mauricio Esguerra Neira
> Grupo de Quimica Teorica
> Universidad Nacional de Colombia
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--
============================================================
Yubo Fan                   Email: [email-masked]
Department of Chemistry    Tel:   1-979-845-7222
Texas A&M University
College Station, TX 77843
============================================================